{
  "name": "kq_zlb_geservices",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vue-tsc -b && vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "amfe-flexible": "^2.2.1",
    "axios": "^1.7.4",
    "less": "^4.2.0",
    "vant": "^4.9.4",
    "vue": "^3.4.35",
    "vue-router": "^4.4.3"
  },
  "devDependencies": {
    "@types/axios": "^0.14.0",
    "@types/node": "^22.2.0",
    "@vant/auto-import-resolver": "^1.2.1",
    "@vitejs/plugin-vue": "^5.1.2",
    "postcss": "^8.4.41",
    "postcss-pxtorem": "^6.1.0",
    "typescript": "^5.5.3",
    "unplugin-auto-import": "^0.18.2",
    "unplugin-vue-components": "^0.27.4",
    "vite": "^5.4.0",
    "vue-tsc": "^2.0.29"
  }
}
